.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:0}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider{margin:0;padding:0;position:relative}
.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}
.flexslider .slides img{width:100%;display:block}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.no-js .slides>li:first-child{display:block}
.flexslider{position:relative;zoom:1}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.flexslider .slides{zoom:1;overflow:hidden}
.carousel li{margin-right:5px}
.flex-direction-nav{*height:0}
.flex-direction-nav a{width:30px;height:30px;margin:0;display:block;background:url(../images/bg_direction_nav.png) no-repeat 0 0;position:absolute;top:41%;z-index:10;cursor:pointer;text-indent:-9999px;opacity:0;-webkit-transition:all .3s ease}
.flex-direction-nav .flex-next{background-position:100% 0}
.flexslider .flex-next{opacity:1;right:5px}
.flexslider .flex-prev{opacity:1;left:5px}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}
.flex-direction-nav .flex-disabled{opacity:.5!important;filter:alpha(opacity=30);cursor:default}
.flex-control-nav{width:100%;position:absolute;bottom:10%;text-align:center;z-index:3}
.flex-control-nav li{margin:0 3px;display:inline-block;zoom:1;*display:inline;height:21px}
.flex-control-paging li a{width:20px;height:20px;display:block;background:0;border:solid 2px #fb542a;text-indent:-3000px;transition:all .3s ease .4s;border-radius:0;float:left;margin:4px 0;border-radius:30px;cursor:pointer}
.flex-control-paging li a.flex-active{float:left;border-width:3px;background:#fb542a;border-color:#fb542a}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}
.flex-control-thumbs li{width:25%;float:left;margin:0}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}
.flex-control-thumbs img:hover{opacity:1}
.flex-caption{bottom:30%;font-size:14px;left:0;padding:1%;position:absolute;text-align:center}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0}
.flex-direction-nav .flex-next{opacity:1;right:0}
}